$breakpoints: (
    
    "phone":        400px,
    "phone-wide":   480px,
    "phablet":      560px,
    "tablet-small": 640px,
    "tablet":       768px,
    'tablet_s':     767px,
    "tablet-wide":  1024px,
    "desktop":      1200px,
    "desktop-wide": 1440px
);
$background: rgba(0, 0, 0, 0.0001);
$hover:         #57A4A4;
$color-title:   #4E4E4E;
$color-text :   #5C5C5C;
$color-comment: #7C7C7C;
$footer-backgraund : #000000;
$footer-title:  #FEFEFE; 
$footer-text:   #B9B9B9;
$mobile-nav:    #F5F5F5;
$nav-hover:     #E5E5E5